.main_div {
  box-shadow: 0px 0px 5px 2px rgba(204, 204, 204, 0.315);
  display: flex;
  flex-direction: row;
  direction: rtl;
  font-family: iranSansM;
  justify-content: space-between;
  background: #fff;
  flex-wrap: wrap;
  font-size: 13px;
  border-radius: 7px;
  margin-top: 15px;
}
.main_div .section_1 {
  display: flex;
  flex-direction: row;
}
.main_div .section_1 .pic {
  display: flex;
  margin: 8px;
  border-radius: 7px;
  background: url("../../../../../Assets/img/Landing/Products/bgproducts.svg")
    no-repeat 50%;
  background-size: 300%;
  height: 95px;
  width: 140px;
}
.main_div .section_1 .pic figure {
  display: flex;
  margin: auto;
  height: 100%;
  width: 100%;
}
.main_div .section_1 .pic img {
  margin: auto;
  height: 100%;
  width: 100%;
}
.main_div .section_1 .info {
  margin-right: 10px;
  padding: 10px 0;
  display: flex;
  flex-direction: column;
  direction: rtl;
  text-align: right;
  color: #323232;
  justify-content: space-between;
}
.main_div .section_1 .info .title {
  font-family: iranSansB;
  font-size: 15px;
  margin-bottom: 7px;
}
.main_div .section_1 .info .part {
  display: flex;
  flex-direction: row;
  direction: rtl;
  margin-bottom: 4px;
}
.main_div .section_1 .info .part .discountTitle {
  margin-left: 5px;
  color: #854c17;
}

.main_div .section_1 .info .part .priceDiscount {
  color: #f39237;
}

.main_div .section_1 .info .part .weight {
  background: #3597f3;
  border-radius: 20px;
  color: white;
  font-size: 11px;
  padding: 1px 7px;
  font-family: iranSansR;
  margin-left: 20px;
  margin-bottom: 4px;
}

.main_div .section_1 .info .delete {
  color: #f33558;
  background: url("../../../../../Assets/img/Shopping/Trash.svg") no-repeat 100%;
  background-size: 19px;
  text-align: right;
  padding-right: 20px;
  font-size: 12px;
  border: none;
}

.main_div .count {
  float: left;
  flex-direction: column;
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  text-align: center;
  margin-left: 6px;
}
.main_div .count button {
  border-radius: 100%;
  width: 30px;
  height: 30px;
  background: none;
  border: 1px solid #ccc;
  font-size: 20px;
  color: #323232b0;
  text-align: center;
}
.main_div .count button:hover {
  background: rgba(224, 223, 223, 0.836);
  border: 0;
}
.main_div .count button:focus {
  outline: 0;
}

@media screen and (max-width: 480px) {
  .main_div .section_1 .pic {
    width: 110px;
    margin: 5px 4px;
  }
  .main_div .section_1 .info {
    margin-right: 4px;
    padding: 4px 0;
    justify-content: start;
  }
  .main_div .section_1 .info .title {
    font-family: iranSansB;
    font-size: 12px;
    margin-bottom: 10px;
  }

  .main_div .section_1 .info .part {
    margin-bottom:3px;
    font-size: 12px;
  }
  .main_div .section_1 .info .part .weight {
    padding: 1px 4px;
    margin-left: 10px;
  }
  .main_div .section_1 .info .part .price {
    font-size: 11px;
  }

  .main_div .count {
    justify-content: end;
    padding: 10px 0;
    text-align: center;
    margin-left: 6px;
  }
  .main_div .count button {
    width: 23px;
    height: 23px;
    font-size: 13px;
    text-align: center;
  }
  .main_div .section_1 .info .delete {
    padding-right: 22px;
  }
}
@media screen and (max-width: 376px) {
  .main_div .section_1 .pic {
    width: 100px;
    margin: 5px 4px;
  }
  .main_div .section_1 .info .title {
    font-size: 11px;
  }
  .main_div .section_1 .info {
    margin-right: 2px;
  }
  .main_div .section_1 .info .delete {
    padding-right: 19px;
  }
  .main_div .count button {
    width: 20px;
    height: 20px;
    font-size: 11px;
  }
}
